AVG-1233 log

Package podman
Status Fixed
Severity High
Type information disclosure
Affected 2.0.6-1
Fixed 2.1.0-1
Current 3.4.1-1 [community]
Ticket None
Created Tue Sep 22 21:01:08 2020
Issue Severity Remote Type Description
CVE-2020-14370 High Yes Information disclosure
A flaw was discovered in Podman before upstream version 2.0.5. When using the deprecated Varlink API or the Docker-compatible REST API, if multiple...
Date Advisory Package Type
26 Sep 2020 ASA-202009-11 podman information disclosure